.content {

	width: 100%;
	min-height: 100vh;

	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: column;
	padding-top: 5%;
	padding-bottom: 50px;

}

.brand {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 35px;
	margin-bottom: 35px;
}

.brand h1 {
	font-size: 20pt;
	font-weight: 300;
	text-align: center;
	margin-bottom: 0px;
	line-height: 100%;
}

.brand img {
	height: 30px;
}

.auth__box {
	background: #ffffff;
	border-radius: 55px;
	padding: 55px;
}

.auth__box h1 {
	font-size: 20pt;
	font-weight: 600;
	text-align: center;
	margin-bottom: 15px;
	line-height: 100%;
}

.auth__box hr {
	width: 50%;
	border-color: #343a4010;
	opacity: 1;
	margin: 30px auto;
}

.auth__box p {
	font-size: 10pt;
	font-weight: 300;
	width: 80%;
	margin: 0 auto;
	color: #666;
	text-align: center;
}

/* AUTH BOX > INPUTS */

.input__row {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: column;
	gap: 25px;
}

.input__box {
	display: flex;
	justify-content: flex-start;
	align-items: stretch;
	flex-direction: column;
	gap: 8px;
}

.input__box p.link {
	font-size: 10pt;
	font-weight: 400;
	color: var(--badge-orange);
	cursor: pointer;
}

.input__box label {
	font-size: 10pt;
	font-weight: 400;
	line-height: 100%;
}

.input__box label b {
	font-weight: 400;
	color: var(--badge-red);
}

.input__box .input__item {
	border: 1px solid #343a4015;
	box-shadow: 0px 0px 50px #343a4005;
	transition: all 300ms ease;
	border-radius: 25px;
	overflow: hidden;
	padding: 0px 20px;
}

.input__box .input__item input,
.input__box .input__item select {
	height: 50px;
	font-size: 11pt;
	font-weight: 300;
	color: #343a40;
	background: transparent;
	transition: all 300ms ease;
	border: none;
	width: 100%;
}

.input__box .input__item input:focus {
	outline: none;
}

.input__box .input__item:focus-within {
	border-color: #a0a0a0;
}

.input__box .input__item input::placeholder {
	color: #343a4050;
}

.auth__buttons {
	display: flex;
	justify-content: center;
	align-items: center;
	flex-direction: column;
	gap: 10px;
	margin-top: 25px;
}

.auth__buttons button {
	width: 80%;
	height: 60px;
	background: var(--color-secondary);
	border: 1px solid var(--color-secondary);
	color: #000000;
	font-weight: 500;
	font-size: 12pt;
	border-radius: 25px;
	transition: all 300ms ease;
}

.auth__buttons button:hover {
	filter: saturate(70%);
}

.auth__buttons button:disabled {
	background: #e0e0e0;
	border-color: #e0e0e0;
	color: #a0a0a0;
}

#registerButton {
	background: transparent;
	border: none;
	color: var(--color-secondary);
	font-weight: 600;
}

#recoveryButton {
	background: transparent;
	height: 30px;
	border: none;
	color: var(--color-secondary);
	font-weight: 600;
}

h2.title {
	font-size: 20pt;
	font-weight: 300;
	margin-top: 20px;
	margin-bottom: 25px;
}

label.info {
	font-size: 10pt;
	font-weight: 300;
	color: #343a40ac;
	line-height: 150%;
}

.input__box .form-switch {
	display: flex !important;
	justify-content: flex-start !important;
	align-items: center !important;
	padding: 0px !important;
	margin-bottom: 20px;
	gap: 5px;
}

.input__box .form-switch label {
	cursor: pointer !important;
	font-size: 10pt;
	font-weight: 300;
	margin-left: 10px;
	color: #000000;
}

.input__box .form-switch input {
	width: 35px !important;
	height: 25px !important;
	margin: 0px !important;
}

.input__box .form-switch input:focus {
	box-shadow: none !important;
}

p.terms {
	text-align: center;
	width: 100%;
	color: #000;
}